Browsing Kurdish translation

8 of 94 results
8.
Flatpak support is not currently available. Try installing flatpak.
(no translation yet)
Located in usr/lib/linuxmint/mintinstall/mintinstall.py:561
8 of 94 results

This translation is managed by translation group linux-mint.

You are not logged in. Please log in to work on translations.